RNAEVAL(l)

NAME
RNAEVAL - calculate energy of RNA sequences on given secondary structure

SYNOPSIS
RNAeval [-T temp] [-4] [-d[0|1|2|3]] [-logML] [-e 1|2] [-P paramfile] [-circ] [-v]

DESCRIPTION
RNAeval evaluates the free energy of an RNA molecule in fixed secondary structure. Sequences and structures are read alternately from stdin. The energy in Kcal/Mol is written to stdout.
The program will continue to read new sequences and structures until a line consisting of the single character "@" or an end of file condition is encountered.
If the input sequence or structure contains the separator character "&" the program calculates the energy of the co-folding of two RNA strands, where the "&" marks the boundary between the two strands.

OPTIONS

-d  Do not give stabilizing energies to unpaired bases adjacent to helices in multiloops and free ends ("dangling ends"). Same as -d0, opposite of -d1 (the default).

-d2 Treat dangling ends as in the partition function algorithm, i.e. bases adjacent to helices in multiloops and free ends give a stabilizing energy contribution, regardless whether they're paired or unpaired.

-d3 Allow coaxial stacking of adjacent helices in multi-loops.

-logML
    Let multiloop energies depend logarithmically on the size, instead of the usual linear energy function.

-circ
    Assume a cricular (rather than linear) RNA molecule.

-v  Print out energy contribution of each loop in the structure.

The -T, -4, -e, -P, options work as in RNAfold.

REFERENCES
If you use this program in your work you might want to cite:

I.L. Hofacker, W. Fontana, P.F. Stadler, S. Bonhoeffer, M. Tacker, P. Schuster (1994) Fast Folding and Comparison of RNA Secondary Structures. Monatshefte f. Chemie 125: 167-188

VERSION
This man page documents version 1.8.5 Vienna RNA Package

AUTHOR
Ivo L Hofacker and Peter F Stadler.

BUGS
If in doubt our program is right, nature is at fault. Comments should be sent to rna@tbi.univie.ac.at.